<script>
import Vue from 'vue';
import YourName from '@/your-name.vue';

export default Vue.extend({
  name: 'ServeDev',
  components: {
    YourName
  }
});
</script>

<template>
  <div id="app">
    <your-name />
  </div>
</template>
